{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Reflectance Calculation Table",
	"description": "Lookup table for reflectance calculation based on amplitude and range",
	"type": "object",
	"properties": {
		"delta": {
			"description": "Delta between table entries [m], first entry is at range = 0 m",
			"type": "number"
		},
		"content": {
			"description": "Correction value [dB] to be added to the amplitude",
			"type": "array",
			"items": {
				"type": "number"
			},
			"minItems": 1,
			"maxItems": 2000
		}
	},
	"required": [
		"delta",
		"content"
	]
}